This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 541611 - Please update to 0.10.17
Please update to 0.10.17
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-26 08:36 EST by Tim Waugh
Modified: 2010-01-09 06:52 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.10.17-4.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-09 06:52:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 594599 None None None Never
GNOME Desktop 602463 None None None Never

  None (edit)
Description Tim Waugh 2009-11-26 08:36:15 EST
Description of problem:
The pitivi video editor is now capable of video mixing, but a gstreamer-plugins-good bug prevents it from working correctly.  Please update gstreamer-plugins-good to 0.10.17 to fix this.

Version-Release number of selected component (if applicable):
gstreamer-plugins-good-0.10.16-7.fc12.x86_64

How reproducible:
100%

Steps to Reproduce:
1.Run pitivi from git master
2.Render any video output
  
Actual results:
Green tinge to rendered output.

Expected results:
Normal colours.
Comment 1 Bastien Nocera 2009-11-30 09:56:01 EST
Been there for a while already if you wanted to grab it early:
http://koji.fedoraproject.org/koji/buildinfo?buildID=141589
Comment 2 Tim Waugh 2009-11-30 10:11:07 EST
Thanks, didn't think to look.  Works fine here and fixes the problem I was seeing.
Comment 3 Fedora Update System 2009-11-30 10:24:41 EST
gstreamer-plugins-good-0.10.17-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gstreamer-plugins-good-0.10.17-2.fc12
Comment 4 Fedora Update System 2009-12-01 23:27:00 EST
gstreamer-plugins-good-0.10.17-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gstreamer-plugins-good'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12476
Comment 5 Julian Sikorski 2009-12-26 10:40:02 EST
The patch moving the farsight plugins from -bad needs to be updated as well. Otherwise, when using with -bad 0.10.17, the dvd menus no longer work. The following error message is displayed:
(gst-launch-0.10:18675): GLib-GObject-WARNING **: IA__g_object_set_valist: object class `GstAutoConvert' has no property named `initial-identity'
Comment 6 Julian Sikorski 2010-01-09 06:52:34 EST
With gstreamer-plugins-good-0.10.17-4.fc12.x86_64 from koji installed alongside gstreamer-plugins-bad-0.10.17-2.fc12.x86_64 DVD menus are working properly again. I think this bug can be closed now.

Note You need to log in before you can comment on or make changes to this bug.